RACKET(1)

NAME
racket - core Racket implementation

SYNOPSIS
racket [ option ... ] [ argument ... ]

DESCRIPTION
Run

   racket --help

for a list of command-line options and other start-up information.

Supplying no arguments to racket is the same as supplying the -i option for interactive evaluation.

Supplying non-switch, non-configuration arguments to racket is the same as putting -u before the arguments to run the first one as a module-based script.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://racket-lang.org/

AUTHOR
Racket was implemented by Matthew Flatt and PLT. It was originally based on libscheme, written by Brent Benson.

SEE ALSO
raco(1), drracket(1), gracket(1)